Inicio / Alerta Temprana / Vulnerabilidades / CVE-2013-6360

Vulnerabilidad en TELNET en TRENDnet TS-S402 (CVE-2013-6360)

Tipo: 
Autenticación incorrecta
Gravedad: 
Media
Fecha publicación : 
13/02/2020
Última modificación: 
26/02/2020
Descripción
TRENDnet TS-S402, posee una backdoor para habilitar TELNET.
Impacto
Vector de acceso: A través de red
Complejidad de Acceso: Baja
Autenticación: No requerida para explotarla
Tipo de impacto: Afecta parcialmente a la integridad del sistema + No hay impacto en la confidencialidad del sistema + No hay impacto en la disponibilidad del sistema
Productos y versiones vulnerables
  • cpe:2.3:o:trendnet:ts-s402_firmware:2.00.11:*:*:*:*:*:*:*
  • cpe:2.3:h:trendnet:ts-s402:-:*:*:*:*:*:*:*
Para consultar la lista completa de productos y versiones ver esta página
Referencias a soluciones, herramientas e información
Explicación de los campos